
**Set directories. Select the directory where the analysis data is located, one where temporary files will be stored as the code runs, and directories for table and figure output.
global YOUR_PATH_HERE " "

*Analysis Data File Directory:
global input_path "${YOUR_PATH_HERE}\4 Confidential data not for publication\"
*Temporary Folder Directory (to store output and temporary data file)
global temp_path "${YOUR_PATH_HERE}\3 replication package\data\temp"
*Folder to store tables
global tables_path "${YOUR_PATH_HERE}\3 replication package\output\tables"
*Folder to store figures
global figures_path "${YOUR_PATH_HERE}\3 replication package\output\figures"



*Bring in the analysis data
use "${input_path}anonymous text data.dta", clear


cd "${figures_path}" 


collapse textback textbackever, by(week)

twoway (connected textback week, sort) (connected textbackever week, sort), ///
ylabel(0(.1).8) xlabel(0(1)13) legend(label(1 "Fraction ever texted coach by week") label(2 "Fraction texted coach during week"))

graph export "Figure_A8.pdf", as(pdf)  replace 
graph export "Figure_A8.png", as(png) name("Graph") replace
